@media(max-width:1319px) {
  .navbar-brand img {
    height: 74px;
  }

  header {
    padding-top: 34px;
  }

  .como-inner p {
    font-size: 18px;
  }

  .como-inner h5 {
    font-size: 30px;
  }

  .customModal .modal-content {
    padding: 70px 30px;
  }

  .customModal .modal-content h2 {
    font-size: 36px;
    line-height: 1;
    margin-bottom: 20px;
  }

  .customModal .modal-content .closeModal {
    width: 48px;
    height: 48px;
    top: 10px;
    right: 10px;
  }

  .customModal .modal-content .closeModal svg {
    height: 20px;
  }

  .footerModal {
    margin-top: 50px;
  }
}

@media(max-width:1199px) {

  .salud .container {
    max-width: 100%;
    padding: 0;
  }

  .main-img {
    max-width: 482px;
  }

  .ciencia-inner p {
    font-size: 16px;
  }

  .main-img {
    max-width: 418px;
  }

  .como {
    text-align: center;
  }

  .customModal .modal-dialog {
    max-width: 860px;
  }

  .customModal .bg-modal {
    max-width: 400px;
  }
}


@media(max-width:991px) {
  .navbar-toggler {
    border: none;
    background: transparent;
    padding: 0;
    margin: 0;
    box-shadow: none;
    margin-left: auto;
    margin-right: 1rem;
  }

  .navbar-toggler:focus {
    outline: none;
    box-shadow: none;
  }

  .hero-inner {
    text-align: center;
  }

  .left-content {
    margin: 0 auto;
    text-align: center;
  }

  .butical-img,
  .mySwiper2 .box1 {
    position: static;
    left: auto;
    top: auto;
    transform: inherit;
    max-width: 100%;
    margin: 0;
  }

  .hero .main-btn {
    margin: 0 auto 48px;
  }

  .circleWrapper {
    position: relative;
  }

  .circleWrapper .circle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -58%);
    max-width: 600px;
  }

  .circleWrapper .swiper-pagination {
    position: relative;
    top: auto;
    margin: 56px 0 0;
  }

  .salud .container {
    max-width: 720px;
    padding: 0;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
  }

  .imgBox {
    text-align: center;
  }

  .imgBox .top {
    position: relative;
    z-index: 5;
  }

  .imgBox .bg {
    position: absolute;
    right: 0;
    bottom: 0;
  }

  .ciencia-main {
    flex-direction: column;
    gap: 36px;
  }

  .ciencia-inner {
    flex-direction: column;
    gap: 36px;
  }

  .ciencia-inner p {
    padding: 0;
    text-align: center;
  }

  .faqpos {
    margin: 0;
    text-align: right;
  }

  .faqpos .shape {
    width: 117px;
    position: absolute;
    top: -117px;
  }

  .faqpos .whatsapp {
    width: 103px;
    margin-left: auto;
  }

  .beneficios {
    padding-bottom: 100px;
  }

  .hero {
    padding-bottom: 60px;
  }

  .beneficios-top {
    padding-bottom: 100px;
  }

  .mejorar-left {
    padding: 40px;
  }

  .como-top h4 {
    padding: 0;
  }

  header .navbar-collapse {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    background: #fff2f2;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    padding: 20px;
  }

  header .navbar-collapse.show {
    opacity: 1;
    visibility: visible;
  }

  header .navbar-nav {
    margin-top: 30px;
  }

  header .navbar-nav .nav-item .nav-link {
    padding: 10px 0 !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }

  header .navbar-nav .nav-item:last-of-type .nav-link {
    border: none;
  }

  header .collapse:not(.show) {
    display: block;
  }

}

@media (max-width:767px) {
  .navbar-brand {
    max-width: fit-content;
  }

  .navbar-toggler {
    margin: 63px auto;
  }

  .navbar {
    flex-direction: column;
    justify-content: center;
  }

  .navbar-brand img {
    height: 63px;
  }

  .birds {
    display: none;
  }
}

@media (max-width:575px) {
  header {
    padding-top: 26px;
  }

  .beneficios-top .main-heading {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: -1.28px;
  }

  .left-content p {
    color: #273150;
    font-size: 24px;
  }

  .beneficios-top .main-heading {
    max-width: 213px;
    margin: 0 auto;
  }

  .tele-img {
    max-width: 116px;
    top: -5px;
    right: 37px;
  }

  .main-heading {
    font-size: 36px;
    line-height: 1;
  }

  .box1 h3 {
    max-width: 193px;
    margin: 0 auto;
  }

  .circleWrapper .circle {
    max-width: 670px;
  }

  .beneficios {
    padding-bottom: 73px;
  }

  .salud .main-heading {
    max-width: 298px;
  }

  .salud .tele-img {
    right: 100px;
    top: -20px;
  }

  .como-top h4 {
    font-size: 36px;
    line-height: 1;
  }

  .como-img2 {
    width: 113px;
    top: -58px;
    right: 55px;
  }

  .como-inner h5 {
    font-size: 24px;
  }

  .como-inner p {
    font-size: 16px;
    max-width: 310px;
    margin: 0 auto;
  }

  .como-img1 {
    left: 0;
    bottom: -32px;
    max-width: 77px;
  }

  .como {
    padding-bottom: 78px;
  }

  .mejorar {
    padding: 0 1rem;
  }

  .mejorar-left {
    padding: 1rem;
    text-align: center;
  }

  .mejorar .mejorar-inner .main-heading {
    max-width: 100%;
  }

  .mejorar-inner .main-btn {
    margin: 0 auto;
  }

  .imgBox {
    text-align: right;
    margin: 0 0 -43px 0;
  }

  .ciencia {
    padding-top: 77px;
  }

  .ciencia .main-heading {
    max-width: 100%;
  }

  .ciencia .beneficios-top {
    margin-bottom: 62px;
  }

  .ciencia-inner p.pra2,
  .ciencia-inner p {
    max-width: 272px;
    margin: 0 auto;
  }

  .beneficios-top .tele-img {
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .ciencia {
    padding-bottom: 67px;
  }

  .faq {
    padding: 33px 0 128px;
  }

  .faq .container {
    padding: 0 10px;
  }

  .accordion-button,
  .accordion-button:not(.collapsed) {
    font-size: 20px;
    padding-bottom: 0;
    gap: 46px;
  }

  .accordion-body {
    font-size: 15px;
  }

  .accordion-item {
    margin-top: 10px;
  }

  .foo {
    margin-top: 36px;
  }

  .faqpos {
    margin-bottom: 46px;
  }

  .foo .copy {
    text-align: center;
  }

  .foo .container {
    padding: 0 9px;
  }

  .customModal .modal-content h2 {
    font-size: 32px;
  }

  .customModal .modal-content {
    padding: 70px 20px 20px;
  }

  .customModal .modal-content form {
    padding: 30px;
  }

  .customModal .modal-content form .form-control {
    height: 56px;
  }

  .customModal .modal-content form .form-floating>label {
    top: 0;
  }

  .footerModal img {
    height: 56px;
  }

  .customModal .bg-modal {
    max-width: 250px;
  }

  .ciencia-inner p {
    line-height: 21px;
  }
}